API referenceReports

Export payouts

POST
/api/b/v1/reports/payouts/export

Authorization

OAuth2PasswordBearer
AuthorizationBearer <token>

In: header

admin_access_token?string|null

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

A report over a window of time.

Response Body

application/json

application/json

curl -X POST "https://example.com/api/b/v1/reports/payouts/export" \  -H "Content-Type: application/json" \  -d '{}'
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "kind": "string",  "format": "string",  "status": "string",  "filename": "string",  "row_count": 0,  "byte_size": 0,  "error": "string",  "expires_at": "2019-08-24T14:15:22Z",  "created_at": "2019-08-24T14:15:22Z"}